@charset "utf-8";
::-webkit-scrollbar {
background: #fff;
width: 5px;
height: 10px;
border-radius: 30px;
}
::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0);
 border-radius: 30px;
 background: #fff;
}

::-webkit-scrollbar-thumb {
background-color: #1A3760;
border-radius: 30px;
}
::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0);
 border-radius: 30px;
 background: #fff;
 border-radius: 30px !important;
}

.preview {
    display: block;
    position: relative;
    margin-bottom: 30px;
}

.pt-video{padding-top: 70px}


.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%
}
.embed-responsive-4by3 {
    padding-bottom: 75%
}
.a-container{max-width: 82%}
.container.a-c{max-width: 1620px;}
.logo img{width: 160px;}
.site-phone sub{bottom: -0.1em;font-size: 16px;padding-right: 5px;}
.con-botton{border: 1px solid #1A3760;border-radius: 60px;padding: 8px 25px;color: #1A3760!important;font-size: 15px!important;font-weight: 600!important;
text-transform: capitalize;}
.con-botton i{padding-right: 5px;}
.catae{background: #fff;border-radius: 10px;padding: 5px 5px;border:1px solid #eee;position: relative;z-index: 5}
.catagory-section::before{position: absolute;content: '';background: #fff;width: 100%;bottom: 0;height: 160px;}
.catagory-section.page::before{display: none;}
.con-botton:hover{background: #1A3760;color: #fff!important;}
.recomended-product-section{padding-top: 0;padding-bottom: 80px;}
.recomended-product-section.pp{padding-top: 50px;padding-bottom: 130px;}
.bg-case{background: url( "assets/images/bestar/bg-2.jpg.webp");background-position: center center;background-size: cover;}
.bg-solution{background: url("images/bestar/s1.webp");background-position: center center;background-size: cover;}
.solution-section{position: relative;overflow: hidden;padding: 100px 0;}
.solution-section.page{padding: 50px 0 100px;}
.catagory-item img{width: 130px;padding-bottom: 18px;}
.catagory-item .para{font-size: 12px;color: #1A3760}
.catagory-item:hover .catagory-name,.catagory-item:hover .para{color: #fff}
.sol-content{padding-top: 50px;}
.sol-box{margin-bottom: 20px;}
.sol-box,.sol-box img{border-radius: 10px;transition: ease .3s;position: relative;overflow: hidden;}
.sol-box:hover img{transform: scale(1.1);}
.sol-box::before{
    background: linear-gradient(0deg, rgba(26, 55, 96, 0.9), rgba(26, 55, 96, 0.9));
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.sol-box:hover::before{opacity: 1;}

.sol-t{position: absolute;bottom: 15px;left: 20px;color: #fff;z-index: 50}
.sol-c{position: absolute;top: 15px;left: 20px;color: #fff;z-index: 50;opacity: 0;transition: ease .3s}
.sol-c p{line-height: 1.4;font-size: 13px;color: #fff;}
.sol-box:hover .sol-c{opacity: 1}
.sol-t h4{color: #fff;font-size: 18px;margin-bottom: 0}
.main-title {
  position: relative;
  margin-bottom: 10px;
}
.main-title h2 {
  color: #1A3760;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 41px;
  letter-spacing: 0em;
  margin-top: 0;
  text-transform: uppercase
}

.main-title.co h2{
  color: #1A3760;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0em;
  margin-top: 0;
  text-transform: capitalize
}

.main-title h3 {
  display: inline-block;
  margin-bottom: 10px;
  margin-top: 0;
}
.main-title p {
  font-size: 14px;
  color: #5F6973;
  line-height: 1.25rem;
  margin-bottom: 0;
  padding-top: 8px;
}
.main-title p a{
  color: #1A3760;
  font-weight: bold;
  line-height: 1.5;
}
.main-title span {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    letter-spacing: 3px;
    line-height: 1;
    color: #868686;
    margin-bottom: 12px;
}
.pro-c{border-bottom: 1px solid #eee;margin-bottom: 10px;}
.pro-v{margin-bottom: 10px;}
.pro-e{margin-bottom: 10px;}
.pro-e p{padding-top: 15px;line-height: 1.2}
.pro-e a{font-weight: 700;font-size: 16px;color: #1A3760;}
.listign_review{padding: 10px 0;}
.listign_review li{font-size: 13px;line-height: 1.3}
.v-link{font-weight: 600;color: #1A3760!important;}
.ab-imgbg{overflow: hidden;position: relative;border-radius: 10px;margin-bottom: 80px;}

.ab-imgbg img{border-radius: 10px;transform: scale(1.1);transition: ease .3s;max-width: 100%}
.ab-imgbg:hover img{border-radius: 10px;transform: scale(1);}
.about-section{padding-bottom: 100px;}
.about-section .slider-btn-group{display: none;}

.kehu{position: relative;border-radius: 10px;padding: 5px;border: 1px solid #eee;transition: ease .3s;overflow: hidden}
.kehu:hover{transform: scale(1.05);}
.counter{padding-top: 50px;}
.number-box{background-color: #f3f3f3;
    border: 1px solid #EAEAEA;position: relative;display: flex;border-radius: 8px;justify-content: space-between;padding: 25px;align-items: center;}
.number-box .iconb{border-radius: 50%;
    background-color: rgba(25,72,226, 0.07);
    height: 70px;
    line-height: 70px;
    margin-right: 40px;
    text-align: center;
    width: 70px;font-size: 30px;color: #1A3760;}
.number-box .iconc h4{font-size: 30px;margin-bottom: 0;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
    letter-spacing: 0em;}
.news-section{padding: 100px 0;}

.footer-widget h4{color: #1A3760;font-size: 18px;font-weight: 600}
.footer-widget h3{font-size: 24px;color: #1A3760;}
.add{line-height: 1.5}
.page-banner{position: relative;overflow: hidden;padding: 100px 0 200px;}
.page-banner h1{color: #FFF}
.page-bannerv{position: relative;overflow: hidden;padding: 100px 0 100px;}
.page-content h3{color: #fff;font-size: 40px;}
.page-content p{color: #fff;font-size: 14px;line-height: 1.5}
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    padding-top: 60px;
    padding-bottom: 30px;
}
.pagination li:last-child {
    margin-right: 0;
}

.pagination li {
    margin-right: 10px;
}
.pagination li a.current, .pagination li a:hover {
    background-color: #cb281f;
    border-color: #cb281f;
    color: #fff;
}
.pagination li span {
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    width: 80px;
    height: 50px;
    line-height: 50px;
    background-color: #ebecef;
    border: 1px solid #e1e1e1;
    color: #1c2c44;
    text-align: center;
    border-radius: 8px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.pagination li a {
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    width: 80px;
    height: 50px;
    line-height: 50px;
    background-color: #ebecef;
    border: 1px solid #e1e1e1;
    color: #1c2c44;
    text-align: center;
    border-radius: 8px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.date{color: #1A3760;padding-bottom: 15px;}
.date i{padding-right: 5px;}
.product-details-content.news h2{font-size: 18px;margin-bottom: 8px;}
.product-details-content.news p{font-size: 14px;font-weight: normal;color: #8d8d8d;line-height: 1.6;margin-bottom: 10px;}

.proview{padding: 100px 0;}
.proview h2{font-size: 34px;
    font-style: normal;
    font-weight: 600;
    line-height: 41px;
    letter-spacing: 0em;
    text-transform: capitalize;color: #1A3760}

.pro-link{font-size: 15px;font-weight: 550;padding-bottom: 10px;}
.pro-link i{padding-right: 5px;color: #D0473A;}
.proview p{line-height: 1.4;}
.proview-1{background: #fff;border: 1px solid #eee;border-radius: 15px;padding: 30px;margin-top: 30px;}
.proview-1 h4{font-size: 20px; color: #1A3760;padding-bottom: 25px;}

.listing_single_description {
    background-color: #fff;
    border: 1px solid #EAEAEA;
    border-radius: 8px;
    margin-bottom: 30px;
    padding: 30px;
    position: relative;
    margin-top: 40px;
}
.listing_single_description h4{font-size: 24px; color: #1A3760;padding-bottom: 15px;}
.listing_single_description img{max-width: 100%;height: auto;}
.user_profile_review {
    background-color: #fff;
    border: 1px solid #EAEAEA;
    border-radius: 8px;
    margin-bottom: 30px;
    padding: 30px;
    position: relative;
    margin-top: 40px;
}
.user_profile_review h4{font-size: 24px; color: #1A3760;padding-bottom: 15px;}
.user_profile_review img{max-width: 100%;height: auto;}




.single_line {
    border-bottom: 1px solid #EAEAEA;
    display: flow-root;
}
.prod {
    font-size: 18px;
    color: #1A3760;
    font-weight: 600;
    padding-top: 15px;
}
.single_line .para {
    font-size: 14px;
    font-style: normal;
    color: #5F6973;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    padding-bottom: 15px;
    padding-top: 15px;
}

.ab-one {
    background-image: url(images/bestar/ab-8.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 225px 0 275px;
    position: relative;
}

.ab-two{
    position: relative;
    padding: 225px 0 235px;
    background: url(images/bestar/ab-6.jpg.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;}
.ab-three{
    position: relative;
    padding: 170px 0 180px;
    background: url(images/bestar/about7.jpg.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ab-four{
    position: relative;
    padding: 150px 0 150px;
    background: url(images/bestar/about2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ab-bg{background: rgba(255,255,255,0.8);padding: 30px;border-radius: 20px;}
.main-title.abb p{color: #000}
.brand{padding-top: 50px;}
.brand img{margin-bottom: 60px;}
@media(max-width:1800px){
    .main-title span{margin-bottom: 5px;}
    .container.a-c{max-width: 1400px;}
    .a-container{max-width: 95%}
}
@media(max-width:1500px){
    .pt-video{padding-top:40px}
    .product-item.video .product-thumb .wish-link{font-size: 38px;height: 70px;width: 70px;line-height: 72px;top: 30%;}
    .main-title h2{font-size: 30px;}
    .ab-one{padding: 150px 0 150px}
    .ab-two{padding: 120px 0 120px}
    .page-banner{padding: 100px 0;}
    .pagination{padding-top: 30px;padding-bottom: 0;}
    .product-details-content h2{font-size: 24px;}
    .product-details-content{padding: 20px;}
    .footer-widget h3{font-size: 18px;}
    .container.a-c{max-width: 1310px;}
    .a-container{max-width: 95%}
    .catagory-section{margin-bottom: 0;padding-bottom: 0;margin-top: 10px;background: #fff}
    .catagory-section.page{background: #fbfbfb;padding-bottom: 50px;}
    .recomended-product-section{padding-top: 40px;padding-bottom: 0}
    .about-section{padding-top: 80px;}
}
@media(max-width:1400px){
    .sm-done{display: none;}
}


@media(max-width:768px){
    .page-content h3{font-size: 24px;}
    .loi{padding-bottom: 12px;}
    .catagory-section{padding-top: 0}
    .banner-content h6{font-size:16px}
    .contact-info .contact-details li .desc.co{font-size: 20px;}
    .banner-content{margin-bottom: 60px;}
    .banner-content .banner-btn{margin-top: 0;}
    .banner-content h2{margin-bottom: 6px;}
    .slider-btn-group.one{top: 82px;}
    .main-title h2{font-size: 28px;line-height: 1.3}
	.main-title h1{font-size: 28px;line-height: 1.3}
	
    .sm-done-1{display: none;}
    .proview{padding: 50px 0;}
    .proview h2{font-size: 28px;line-height: 1.2;}
    .main-title.text-left{text-align: center!important;}
    .footer-menu.d-flex{display: none!important;}
	
	
	.main-title p{max-height: 110px; overflow: hidden;}
	
	
}

.recomended-product-section{padding:60px 0;}

.friendlinknew{ margin:0 auto; padding:15px 0; width:100%; height:auto; display: block;}
.friendlink1{margin:0 auto; padding:0; width:100%; height:auto; font-size:18px; color:#666; text-align:left; text-decoration:none; line-height:18px; font-weight:normal; }
.friendlink2{ margin:0; padding:10px 0; width:100%; height:auto; }
.friendlink2 ul{ margin:0; padding:0; width:100%; height:auto;}
.friendlink2 li{width:auto;height:20px; font-size:12px; color:#e3e3e3; text-align:left; text-decoration:none;list-style: none;line-height:16px; font-weight:normal; float:left; padding-right:20px;}
.friendlink2 li a{  font-size:12px; color:#e3e3e3; text-align:left; text-decoration:none; line-height:16px; font-weight:normal;}
.friendlink2 li a:hover{ color:#999;}

@media screen and (max-width: 800px) {
.friendlinknew{display:none;}
	.recomended-product-section{padding:20px 0;}
}





